Results 1 to 9 of 9
  1. #1


    Member Since
    May 11, 2013
    Posts
    5
    new guy needs help with Opera 10.63 using OS 10.4.11
    I am new here but got a lot of help at dealmac over the years. More about that later.

    I have several questions hut may I start with this one:

    I can easily sign into Yahoo hut cannot get to my Yahoo email. When I try I get a page that says this:

    Yahoo! recommends you upgrade your browser to enjoy all the features in the new Yahoo! Mail
    Firefox
    Optimized for Yahoo! Upgrade

    Safari
    Latest Version Upgrade

    Continue without upgrading.
    ++++++++++++++

    All browsers are the latest. There is nothing mentioned about Opera and nothing there works when I click including Continue without upgrading.

    I am on an older Mac. Any clues?

    Thank you.

    2.16 Ghz Intel Core 2 Duo
    2.5 GB 667 Mhz DDR2 'SDRARM
    OS 10.4.1.1
    Memory: 2.5 GB

    How can can I add that to all of my posts automatically?

  2. #2

    dtravis7's Avatar
    Member Since
    Jan 04, 2005
    Location
    Modesto, Ca.
    Posts
    28,962
    Specs:
    iMac 2010 27" QuadI7 OSX10.11, iMac 2008 OSX10.11, MBP Late2011OSX10.11 , iPad Air, iPhone 3GS
    You mean OSX Tiger 10.4.11? There is no 10.4.1.1. Just being sure.

    If so that is a very old OS and newer browsers that support Yahoos newest Interface very well might not work. Have you tried the latest Firefox that will run on 10.4.11?

    The issue is with your old OSX you can not upgrade to the latest Safari, Firefox, Opera, and probably Chrome.

  3. #3


    Member Since
    May 11, 2013
    Posts
    5
    new guy needs help with Opera 10.63
    Wow.. thanks for such a quick reply. dtravis7


    Yes to 10.4.11 ..... Sorry.

    I have the latest versions of the browsers I use regularly.

    Safari 4.1.3
    Firefox 3.6.28

    I am 66 and love this machine and have no problems except for this question but my next post will be about resetting Fireefox properly.

    I need to do this to help some folks at a blog.

  4. #4

    dtravis7's Avatar
    Member Since
    Jan 04, 2005
    Location
    Modesto, Ca.
    Posts
    28,962
    Specs:
    iMac 2010 27" QuadI7 OSX10.11, iMac 2008 OSX10.11, MBP Late2011OSX10.11 , iPad Air, iPhone 3GS
    Both of those are so old! That is the issue I fear. If I had that machine I would upgrade it to at least Snow Leopard which is $20 from Apple. Then you can install the latest Firefox and Chrome and a very recent Safari and would not have those issues with Yahoo.

    I have a Mac Mini with the same specs as your Mac there and it runs Snow Leopard lightning fast.

  5. #5


    Member Since
    May 11, 2013
    Posts
    5
    It's not just $20. I have an Epson CX6400 all in one.. and a CX6600 too. I was told they will not work beyond Tiger. Did that change?

    I also have older apps that run flawlessly in Tiger but will not with new OS........ Account Edge MYOB version 1 and Word 2004 for Mac.

    I am a 66 year old disabled vet .. limited income smf could not afford to upgrade everything.

  6. #6

    dtravis7's Avatar
    Member Since
    Jan 04, 2005
    Location
    Modesto, Ca.
    Posts
    28,962
    Specs:
    iMac 2010 27" QuadI7 OSX10.11, iMac 2008 OSX10.11, MBP Late2011OSX10.11 , iPad Air, iPhone 3GS
    If they are Power PC Apps they will still run fine under Snow Leopard. It's Lion that took away Rosetta and support for older PPC Only apps.

    I understand about the $$$! Will check on those printers and see what I can find.

  7. #7


    Member Since
    May 11, 2013
    Posts
    5
    Will check on those printers and see what I can find.

    That would be great. . I vaguelly recall that there was a fix I use Word. Will that work on new OS ?

  8. #8


    Member Since
    May 11, 2013
    Posts
    5
    I found this some old notes about old printers. If I recall, it installs drivers that can be set up in system preferences but not sure.

    Does that mean anything to you?

    Gutenprint works in Lion

  9. #9

    harryb2448's Avatar
    Member Since
    Nov 28, 2007
    Location
    Nambucca Heads Australia
    Posts
    22,244
    Specs:
    Imac 27" Retina 5K, 512GB flash memory, 3.3GHz, 16GB memory, macOS Sierra beta.
    Go with Snow Leopard OS X.6 and update to OSX.6.8. The printers will be fine.


    http://www.epson.com/cgi-bin/Store/s...tform=OSF_M_X6
    Hang on to those original install discs like grim death! Using OS X.7 or later make a bootable USB thumb drive before running Installer!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Older W/M PC guy seeks MAC guy N/S N/D
    By davidgsmith in forum Apple Notebooks
    Replies: 3
    Last Post: 01-07-2011, 08:06 AM
  2. What's up with Opera?
    By 2Evan in forum OS X - Apps and Games
    Replies: 1
    Last Post: 08-15-2010, 09:27 AM
  3. New guy with new guy question
    By lucky7875 in forum Apple Notebooks
    Replies: 3
    Last Post: 05-19-2009, 09:22 PM
  4. Where did the Opera come?
    By beemzet in forum OS X - Operating System
    Replies: 1
    Last Post: 04-18-2008, 07:53 AM
  5. ... Opera??
    By Shadow Jolteon in forum OS X - Apps and Games
    Replies: 2
    Last Post: 01-29-2008, 04:52 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •